client RC5-72 pour OS8

Le
nospambcallais
Il n'existe pas de client RC5 -72 pour PPC tournant sous OS8 ??,

Je cherhche a faire travailler des vielles bécanes pour cette bonne
cause.

BruNo
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
la_cantine
Le #17046861
BruNo
Il n'existe pas de client RC5 -72 pour PPC tournant sous OS8 ??,

Je cherhche a faire travailler des vielles bécanes pour cette bonne
cause....




et en pré-X :

http://http.distributed.net/pub/dcti/current-client/dnetc-macos-ppc.sit

ou


--
Roberto

UBI SOLITUDINEM FACIUNT, PACEM APPELLANT.
la_cantine
Le #17046871
BruNo
Il n'existe pas de client RC5 -72 pour PPC tournant sous OS8 ??,

Je cherhche a faire travailler des vielles bécanes pour cette bonne
cause....




et en pré-X :

http://http.distributed.net/pub/dcti/current-client/dnetc-macos-ppc.sit

ou


--
Roberto

UBI SOLITUDINEM FACIUNT, PACEM APPELLANT.
gilbert.olivier
Le #17046841
Le Cantinier
BruNo
> Il n'existe pas de client RC5 -72 pour PPC tournant sous OS8 ??,
>
> Je cherhche a faire travailler des vielles bécanes pour cette bonne
> cause....


et en pré-X :

http://http.distributed.net/pub/dcti/current-client/dnetc-macos-ppc.sit

ou




Sauf que il y a la petite phrase qui tue ;-)

"RC5-72 is now actively running! Clients with version v2.9001 or higher
support both RC5-72 and OGR. Older clients that are versioned v2.8
support only OGR (RC5-64 is no longer active)."

Autrement dit, avec un Mac OS prè X pas de RC5 juste de l'OGR.

--
Gilbert
gilbert.olivier
Le #17046851
Le Cantinier
BruNo
> Il n'existe pas de client RC5 -72 pour PPC tournant sous OS8 ??,
>
> Je cherhche a faire travailler des vielles bécanes pour cette bonne
> cause....


et en pré-X :

http://http.distributed.net/pub/dcti/current-client/dnetc-macos-ppc.sit

ou




Sauf que il y a la petite phrase qui tue ;-)

"RC5-72 is now actively running! Clients with version v2.9001 or higher
support both RC5-72 and OGR. Older clients that are versioned v2.8
support only OGR (RC5-64 is no longer active)."

Autrement dit, avec un Mac OS prè X pas de RC5 juste de l'OGR.

--
Gilbert
nospambcallais
Le #17046811
> > > Il n'existe pas de client RC5 -72 pour PPC tournant sous OS8 ??,
> >
> > Je cherhche a faire travailler des vielles bécanes pour cette bonne
> > cause....



Sauf que il y a la petite phrase qui tue ;-)

"RC5-72 is now actively running! Clients with version v2.9001 or higher
support both RC5-72 and OGR. Older clients that are versioned v2.8
support only OGR (RC5-64 is no longer active)."

Autrement dit, avec un Mac OS prè X pas de RC5 juste de l'OGR.



D'ou ma question...... A ton avis c'est du genre définitif ????

BruNo
gilbert.olivier
Le #17046781
BruNo
> Autrement dit, avec un Mac OS prè X pas de RC5 juste de l'OGR.

D'ou ma question...... A ton avis c'est du genre définitif ????



Vu la date de mise à jour du dernier client pour Mac OS prè X, j'en ai
bien peur.

--
Gilbert
pmanet
Le #17046691
BruNo
A ton avis c'est du genre définitif



oui
j'ai essayé au début de faire une demande (dans les souhaits ou les
bugs).
Il y a un gros bug dans la version classique (c'est expliqué dans le
coin des bugs) mais en fait personne ne s'en occuppe plus.
mais que ça ne t'empeche pas de venir nous renforcer dans les OGR, on
continue à gagner des places (enfin... quand les stats
fonctionneront...)
--
Philippe Manet

la_cantine
Le #17046561
Gilbert OLIVIER
Sauf que il y a la petite phrase qui tue ;-)



Que je n'ai pas vue/lue.


"RC5-72 is now actively running! Clients with version v2.9001 or higher
support both RC5-72 and OGR. Older clients that are versioned v2.8
support only OGR (RC5-64 is no longer active)."



Triste.

Autrement dit, avec un Mac OS prè X pas de RC5 juste de l'OGR.



C'est des ânes, des tas de Mac pourraient en faire faire au lieu de
ronronner à des tâches moins glorieuses.


--
Roberto

UBI SOLITUDINEM FACIUNT, PACEM APPELLANT.
Publicité
Poster une réponse
Anonyme